vrijdag 6th september 2019

Patching kwetsbaarheid Exim mailserver

06-09-2019 20.19 - Alle patches zijn succesvol doorgevoerd. 06-09-2019 16.01 - Eerder deze week is er een grote kwetsbaarheid gedetecteerd in de Exim Mailserver software, onderdeel van cPanel/WHM. Door deze kwetsbaarheid kan er op afstand root access verkregen kan worden. Er zijn op dit moment nog geen exploits bekend, echter gaan wij uit voorzorg en vanwege ons pro-actieve veiligheidsbeleid na uitgifte van de patches direct al onze mailservers updaten. De patches worden later op de middag officieƫl beschikbaar gemaakt.

Gezien het risico zullen we cPanel na uitgifte zo spoedig mogelijk updaten en gedurende de avond nog enkele kleinere updates doorvoeren. Hierdoor kan korte onderbreking zijn in de bereikbaarheid van websites en mail terwijl de updates uitgevoerd worden.